#wrap{position:relative; width:100%; height:100%; margin:0 auto; overflow:hidden; }
.mainbg{background:url('../images/main_visual.jpg') no-repeat center 150px;}

/*³×ºñÇì´õ*/
#header {position:relative; width:100%; height:auto;  }
#header h1.logo {width:100%; padding:10px 0 10px 0px; text-align:center;}
#header .a_menu { position:absolute; top:15px; right:0; width:65px; height:55px; padding:10px 0 0 0;  text-align:center;}

#header .social_icons{position:relative;  width:100%;  padding:10px 0 0 10px; height:28px; text-align:center; }
#header .social_icons ul{width:200px; margin:0 auto;}
#header .social_icons li{ float:left; text-align:center; width:33px; }




#a_menu_w { position:absolute; width:200px; height:100%; top:65px; right:-200px; background:#7972b7; }
#a_menu_w ul { position:absolute; left:0; top:0; width:100%; }
#a_menu_w ul > li { width:100%; height:40px; overflow:hidden; background:#7972b7; border-top:none; border-bottom:1px solid #5d5792; }
#a_menu_w ul > li > a { display:block; width:100%; height:30px; padding:10px 0 0 10px; color:#fff; font-size:16px; }
#a_menu_w ul > li > .on,
#a_menu_w ul > li > a:hover { background:#7972B7; color:#fff;}
#a_menu_w .first { border-top:1px solid #5d5792; }

#a_menu_w .a_sub { width:100%; background:#474178; overflow:hidden; }
#a_menu_w .a_sub li a { width:100%; height:30px; display:block; font-size:15px; color:#fff; padding:10px 0 0 10px; }
#a_menu_w .a_sub li .on,
#a_menu_w .a_sub li a:hover { background:#625C9E; color:#fff; }

/*¸ÞÀÎ,ÄÁÅÙÃ÷¿µ¿ª*/
#content { width:100%; text-align:center;  background:#f1f0ef; padding-bottom:15px;}
#content .main_visual{ margin:15px 0 5px 0;  height:280px;}
#content .main_visual .slides_area .slides_container{text-align:center; width: 360px;margin: 0px auto;}
.main_con{  background:#7972b7; margin:0px auto;height: 50px;line-height: 50px;}

#content .main_icons{width:320px; overflow:hidden;padding-right:0px; padding-top:0px; margin:0px auto;}
#content .main_icons li{  float:left; width: 33%;border-right: 1px solid #5d5792;}
#content .main_icons li.first{margin-left:0px;}
#content .main_icons li.last{padding-right:0px;border-right:none;}
#content .main_icons li a{color:#fff; font-size:16px;}
#content .main_icons li a:hover{font-weight:bold;}



/* °øÁö»çÇ× */
.m_notice {position:relative; border:1px solid #dbdbdb;  background-color:#fff; box-shadow:0 1px 2px #ccc; text-align:left; margin:0px 10px;}
.m_notice .mtab {}
.m_notice .mtab > ul {/*! min-height:460px; */ height:auto;}
.m_notice .mtab .mtab_cont {margin:0; border:0; border-top:1px solid #e8e7e8;}

.m_notice .noti_list {margin:20px 15px 0px 15px; /*! border-top:1px #000 solid; */}
.m_notice .noti_list li {margin-top:10px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px #e9e9e9 solid;}
.m_notice .noti_list li:last-child{border-bottom:none;}
.m_notice .noti_list li a {display:block; color:#000;}
.m_notice .noti_list li .txt {display:inline-block; overflow:hidden; text-overflow:ellipsis; word-wrap:normal; white-space:nowrap; width:85%;}
.m_notice .noti_list li span {vertical-align:middle;}
.m_notice .scate {border-radius:3px; padding:2px 4px 1px; font-size:14px; line-height:13px; color:#fff; background-color:#0091e4;}
.m_notice .scate.sc1 {background-color:#0091e4;}
.m_notice .scate.sc2 {background-color:#07aa1a;}

.mtab > ul {overflow:hidden; /*! min-height:200px; */}
.mtab > ul > li {/*! float:left; */ /*! width:45%; */float: none;display: inline-block;width: 100%;}
.mtab > ul > li:first-child {border-left:0;}
.mtab > ul > li > a {display:block; color:#333; font-size:14px; padding:15px 0px; border-left:1px solid #d5d5d5; line-height:16px; text-align:center;}
.mtab > ul > li:first-child > a {border-left:0; }
.mtab > ul > li:last-child > a {}
.mtab > ul > li:last-child{/*! width:55%; */}
.mtab > ul > li.on > a {color:#fff; background:#7972b7; font-weight:bold; font-size:14px;}
.mtab > ul > li .mtab_cont {display:none; position:relative; left:0; top:0px; right:0; margin:0; border-top:1px solid #d5d5d5; /*box-shadow:0 1px 1px #f5f5f5;*/}
.mtab > ul > li .ps_list > li {border-left:1px solid #d5d5d5; margin-left:-1px;}
.mtab > ul > li .ps_list > li:first-child {border-left:0; margin-left:0;}
.mtab > ul > li .ps_list .prd_box {border-radius:0; margin:0; border:0;}
.mtab > ul > li.on .mtab_cont {display:block; }
.mtab .more {
    position: absolute;
    right: 15px;
    top: -30px;
    width: 47px;
    height: 18px;
    overflow: hidden;
	font-size:12px;
    background: url("../images/main_notice_more.gif") no-repeat scroll right 2px;
    color: #000;
}

.name {
    overflow: hidden;
    width: 100%;
    max-height: 30px;
    margin: 0px 0px 20px;
    color: #333;
    font-weight: normal;
    line-height: 18px;
    text-overflow: ellipsis;
	font-size:14px;
}
.noti_data{ width: 100%;  line-height: 1.5; display:none;}
.noti_txt{font-size:13px;     line-height: 18px;display: none;}

.main_btn{ float:right;  width:131px;  padding-right:0px; margin-top:20px;}
.main_btn02{ padding:15px 0 15px 0;  background:#FCAC19;}
.main_btn li {float:left;}

.goods{width:10px; height:10px; padding:2px; font-size:11px; color:#fff; background:red; position:absolute; margin-left:-12px; margin-top:-7px;}

/*°øÅë ¸¶Áø°ª*/


.main_bn{clear:both; margin: 0px 10px 10px 10px; overflow: hidden;}
.main_bn ul {margin-top:15px;}
.main_bn ul li{width:100%; padding-bottom:2%;}
.main_bn ul li img{width:100%;}
.main_bn ul li.last{padding-right:0%;}

.main_copybtn{   background:#767676; margin:0px auto; height:34px; padding:12px 0 0 0px;}
.main_copybtn_icons{ width:305px; overflow:hidden;padding-right:0px; padding-top:0px; margin:0px auto;}
.main_copybtn_icons li{  float:left; padding:0px 10px; border-right:1px #A5A5A5 solid; }
.main_copybtn_icons li:first-child{}
.main_copybtn_icons li:last-child{padding-right:0px; border-right:none;}
.main_copybtn_icons li a{color:#fff; font-size:14px;}
.main_copybtn_icons li a:hover{font-weight:bold;}

/*btn*/
#gBtnImg{text-align:center;}


.cmedium.cbttn:hover{	background-color: #111; color: #fff; }
.cmedium.cbttn:active{ top: 2px; }

.cred.cbttn, .cred.cbttn:visited{ background-color: #999; }
.cred.cbttn:hover{ background-color: #000; }

.cbttn{
	display: inline-block;
	padding: 10px 20px 10px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	position: relative;
	cursor: pointer;
	font-size:14px;
}
.cbttn, .cbttn:link{color:#fff;}
.cbttn, .cbttn:visited {
	display: inline-block; 
	padding: 10px 20px 10px 20px;
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	font-size:14px;
}

/* ¸ÞÀÎ¾Èµå·ÎÀÌµåbtn */
.btn01{text-align:center; margin-top:20px;}
.btn01 a{font-size:14px; margin-right:5px;}
.app_btn{
	display: inline-block;
	padding: 10px 10px 10px 30px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	background:#F1F1F1 url('../images/android_icon.gif')no-repeat left 5px;
	position: relative;
	cursor: pointer;
}
.pc_btn{
	display: inline-block;
	padding: 10px 20px 10px 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	background:#F1F1F1;
	position: relative;
	cursor: pointer;
}


/*Ç²ÅÍ¿µ¿ª*/
#footer{clear:both; width:100%; background-color:#fff;  height:80px;  color:#363636; font-size:11px; line-height:140%; }
.add{height:80px;padding:20px 0px 0px 10px; margin-top:0px; text-align:center;}
.add span{color:#727272;}
/*°øÅë Å×ÀÌºí*/
.ct{border-top:2px solid #454545;width:100%; margin-bottom:40px;}
.ct th{border-bottom:1px dotted #858585;padding:20px 5px; text-align:left; font-size:1.4em;color:#333;background-color:#fff;line-height:30px;}
.ct td{border-bottom:1px dotted #858585;padding:20px 5px; text-align:left; font-size:1.4em;color:#6d6d6d;background-color:#fff;line-height:30px;}
.ct span{color:#E16C71;font-weight:bold;}
.ct label{margin-right:10px;}

/*°øÅë p, Å¸ÀÌÆ²*/
#content_wrap h3{font-size:1.4em; color:#242424; margin-bottom:20px; font-weight:bold;}
#title{width:100%; height:87px; background-color:#eee; border-bottom:1px solid #c2c2c2; position:relative;}
#title ul{margin:0 auto; width:640px;}
#title .btn{position:absolute; left:0; top:0; background:url('/img/tab/prev_btn.png') no-repeat; width:105px; height:86px;border-right:1px solid #c2c2c2; display:block;}
#title .tit{margin:0 auto; width:500px; text-align:center;font-size:1.5em;padding:30px; font-weight:bold;}
.bullet{padding-left:30px; margin-top:20px; background:url('/img/h3_icon.png') left 50% no-repeat;}

/*°øÅë ÅÇ*/
#tabbox {list-style:none;  width:105%; font-size:1.3em; font-weight:normal; height:84px; @height:84px; text-align:center; padding-top:40px; padding-bottom:40px;}
#tabbox a {float:left;text-decoration:none; height:60px; font-size:1.3em; font-weight:normal; text-align:center; border:1px solid #c2c2c2; background:url('../img/tab/tab_bg.png') repeat-x; width:49.5%; color:#2f2f2f; padding-top:24px;}
#tabbox .on,
#tabbox a:focus,
#tabbox a:hover{ background:none; color:#2c2c2c; border-bottom:none;}

/*°øÅë ÅÇ 3°³*/
#tabbox3 {list-style:none;  width:105%; font-size:1.3em; font-weight:normal; height:84px; @height:84px; text-align:center;}
#tabbox3 a {float:left;text-decoration:none; height:60px; font-size:1.3em; font-weight:normal; text-align:center; border:1px solid #c2c2c2; background:url('../img/tab/tab_bg.png') repeat-x; width:33%; color:#2f2f2f; padding-top:24px;}
#tabbox3 .on,
#tabbox3 a:focus,
#tabbox3 a:hover{ background:none; color:#2c2c2c; border-bottom:none;}


/* Å×ÀÌºí ½ºÅ¸ÀÏ */

#mobile_table { padding:40px 20px;  }
#mobile_table table { width:100%; border-collapse:collapse; border-top:2px solid #454545;  }
#mobile_table table tr { height:17px; border-bottom:1px dotted #ccc; }
#mobile_table table th { text-align:left; padding:15px 0 15px 15px; }
#mobile_table table td { padding:15px 0; }
#mobile_table p {  margin-top:30px; line-height:30px; font-size:16px; background:#fff; }


/* °Ô½ÃÆÇ °Ë»ö */
#alphabetbox { padding:20px; overflow:hidden; _height:100%; background:#eee;}
#alphabetbox select { width:49%; height:26px; font-size:14px;}
#alphabetbox #FindWord { float:left; }
#alphabetbox #s_en_cname { float:right; }

#alphabetbox ol li { float:left; width:49%; padding:5px 0px; font-size:14px;}
#alphabetbox ol li a { display:block; padding:10px 10px; border:1px solid #ccc; font-size:1.4em; font-weight:bold; width:80%; margin:auto; background:#fff url('/images/icon_down.gif') no-repeat center right;}

#selectBox { width:100%; z-index:10000;}
#selectBox ul { overflow:hidden; list-style:none; background:#EEE; _height:100%; padding-bottom:20px;}
#selectBox li { float:left;}
#selectBox li a { display:block; padding:15px; text-align:center; border:1px solid #c2c2c2; margin:4px auto; width:70%; font-size:1.3em; background:#fff; font-weight:bold;}
#selectBox li .on { background:#a30107; color:#fff;}
#selbox_kr li { width:50%;}
#selbox_eng li {width:25%;}

#searchBox { margin:0px; padding:25px 0; background:url("/img/search/search_bg.jpg") repeat-x; }
#searchBox form { position:relative;  }
#searchBox select { position:absolute; top:0px; left:10px; height:30px; font-size:1.3em;}
#searchBox div { padding:0 45px 0 115px; _padding:0 50px 0 120px; }
#searchBox input { border:none; width:80%; height:30px; font-size:1.3em; -webkit-border-radius:1px;margin-left:60px;}
#searchBox button { position:absolute; top:-10px; right:10px; background:#ed314a; border:none;}
#searchBox p { width:300px; overflow:hidden; margin:0 auto;}
#searchBox p label { float:left; margin:5px; }



/* ¸®½ºÆ®½ºÅ¸ÀÏ */

#product_list { overflow:hidden; width:100%; margin-top:2px; min-height:540px;}
#product_list li { width:100%; height:120px; list-style:none; border-bottom:1px dotted #ccc;}
#product_list a {   width:100%; height:80px; padding:30px 0 0 20px; display:block; background:url("/img/enroll/project_list_btn.png") right no-repeat; }
#product_list a div { width:100%; font-size:30px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:bold; }

#product_view #logoBox_logo  { margin:40px auto; text-align:center; overflow:hidden;}
#product_view #logoBox_logo img {  height:60px; margin:0 auto; text-align:center; }

#product_view #logoBox { margin:40px auto; text-align:center; overflow:hidden;}
#product_view #logoBox img { height:300px; border:none; }
#product_view #logoBox .bigimg { width:90%;}
#product_view h4 { border-bottom:2px solid #33a; color: #2C4DAA; font-size: 14px; padding: 10px 20px; }

#product_view .product_info { padding:15px 10px; text-align:justify; line-height:1.5em;}
#product_view .booth { color: #A30107; }

#bottom_btn button { border:none; vertical-align: top; background:#fff;}
#bottom_btn p{text-align:center;}




/* °øÁö»çÇ× */

#notice_list { overflow:hidden; width:100%; }
#notice_list li {  width:100%; list-style:none; border-bottom:1px dotted #ccc; }
#notice_list a { position:relative;  width:100%; height:55px; padding:35px 0 0 20px; display:block; font-size:20px; }
#notice_list span { display:block; position:absolute; top:35px; right:40px; color:#999; font-size:15px; font-weight: none;}
#notice_list div { width:100%; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }


#notice_title table {  width:100%; border-collapse:collapse; font-size:12px;}
#notice_title th, #notice_title td { padding:20px 30px; border-bottom:1px solid #eee; font-size:16px;}
#notice_title th { background:#f6f6f6 url("/images1/sub2_sq.jpg") no-repeat  15px center; padding-left:25px; width: 42px; text-align:left;}

#notice_view { background:#fff; }
#notice_view .notice_cnt { padding:10px; text-align:justify; line-height:1.5em; overflow:hidden; border-bottom:1px solid #ccc; background:#fff;}
#notice_view .btns { text-align:center; margin:10px 10px 60px; font-size:12px;}
#notice_view .btns a { display:inline-table; background:url('/images/btn_bg.jpg') no-repeat; width: 86px; text-align:center; padding:5px 0px 5px 10px; }





/* °Ô½ÃÆÇ ÆäÀÌÁö */
#page_area { text-align:center; margin:20px;}
#page_area b,
#page_area span,
#page_area a { display:inline-table; padding:5px 8px; border:1px solid #aaa; margin:0 2px;  text-decoration:none; color:#000;  background:#fff;}
#page_area span { color:#ccc;}
#page_area b { background:#a30107; color:#fff; border-color:#a30107; }



/*¹®ÀÚ»ó´ã*/
.icon_sms{text-align:center; height:25px; background:#C10B1D; padding-top:10px; margin-bottom:10px;}



.slides_control{margin-bottom:5px; height:244px;}
.slides_control div img{width:360px; height:244px;;}
.slides_area .pagination {/*position:absolute; left:0px; top:330px;*/z-index:10; width:36px; margin:5px auto;}
.slides_area .pagination li {float:left;}
.slides_area .pagination li a {display:block;margin-right:5px;width:8px;height:8px;border-radius:25px;background:#d9d9d9;text-indent:-9999px;}
.slides_area .pagination li.current a {width:18px;height:8px;background:#7972b7;}




/* È®´ë Ãà¼Ò */
.ico_plus {position:relative;float:right; padding-right:5px; margin:7px;clear:both;}
.ico_plus1 {float:left; padding-left:15px;background:url(../images/ico_plus.gif) 0px 3px no-repeat;}
.ico_plus2 {float:left;padding-left:15px;background:url(../images/ico_minus.gif) 0px 3px no-repeat; margin-left:10px;}






